package com.platform.utils;

import java.util.Comparator;

import com.platform.entities.MyFilesEntity;

public class Compare4MyFilesEntity implements Comparator<MyFilesEntity> {

	@Override
	public int compare(MyFilesEntity arg0, MyFilesEntity arg1) {
		if (arg0.getSysStatus() < arg1.getSysStatus()) 
			return 1;
		else 
			return -1;
	}
	
}
